<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Women writers item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 18" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M3.85 16.75a2 2 0 110-1.5h3.4V14h1.5v1.25H12V14l4 2-4 2v-1.25H8.75V18h-1.5v-1.25h-3.4zM2 5.8C2 7.61 3.14 11.87 3.19 12l9.74.01c.02-.05.6-2.82.81-4.08C14.07 6 14.93.85 9.69.05 9.5 0 9.31 0 9.13 0 7.83 0 7.16.72 6.9 1.1 6.6 1 6.07.87 5.47.87 4.17.87 2 1.51 2 5.8zm7.1-1c.24 0 .49-.02.72-.05l2.14.99c0 3.82-1.72 5.53-4.03 5.53-2.01 0-4.1-1.9-4.1-5.08a4.53 4.53 0 011.44-3.35A4.6 4.6 0 009.1 4.8z"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
